p {
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	color: #333333;
	margin: 10px;
: padding-right: 5px; padding-left: 5px}
a { ; color: #660066}
a:hover {  color: #006600; text-decoration: underline}
a:link {  color: #660066; text-decoration: underline}
a:active {  color: #660066; text-decoration: underline}
a:visited {  color: #006600; text-decoration: underline}
a.subnav:Visited {color: #006600; text-decoration: none; }
a.subnav:Link {color: #660066; text-decoration: none}
a.subnav:Active {color: #660066; text-decoration: none; }
a.subnav:Hover {color: #990000; text-decoration: none; }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; line-height: 16px; text-align: left; vertical-align: top; padding-left: 5px; margin-top: 30px; margin-bottom: 0px; color: #660066}
h1 {  font-size: 14px; line-height: 18px; font-weight: bold; color: #660066; padding-left: 5px; text-align: center}
h6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; font-weight: bold; padding-left: 5px}
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px;  }
ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; margin-right: 40px}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px}
.qs {  font-style: italic; text-align: right; font-weight: bold; color: #660066}
.q {  font-weight: bold; color: #660066; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: thin}
.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bold; text-align: center; font-variant: normal; color: #663366}
.subnav {  font-size: 10px; line-height: 14px; text-align: center; font-weight: bold; color: #660066}
.hl {
	clip:    rect(   );
	font-weight: bold;
	border-style: none;
	color: #FF1752;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;

}
.jtl {  text-align: left; vertical-align: top}
.jtr {  text-align: right; vertical-align: top}
.jtc { text-align: center; vertical-align: top}
.jml {  text-align: left; vertical-align: middle}
.jmr {  text-align: right; vertical-align: middle}
.jmc { text-align: center; vertical-align: middle}
.jbl {  text-align: left; vertical-align: bottom}
.jbr {  text-align: right; vertical-align: bottom}
.jbc { text-align: center; vertical-align: bottom}



.fjr { font-size: 9px ; text-align: right; color: #990000; font-weight: normal; padding-right: 5px}
.ftr { text-align: left; color: #990000; font-weight: normal; border-left-width: 5px; padding-left: 5px}
.super {  vertical-align: super}
a.super {  text-decoration: none}
.btt {  font-size: 10px; text-align: right}
.row_even {  background-color: #f2ecf2; filter: BlendTrans(Duration=10); vertical-align: top}
.row_odd {  background-color: #dfcedf; vertical-align: top}
h5 {  padding-left: 5px}
h3 {  font-size: 10px; line-height: 16px; padding-left: 5px}
li {  margin-right: 40px}
.home {  color: #FFFFFF}
.hometext {
	font-size: 12px;
	font-weight: bold;
	line-height: 105%;
	color: #FFFFFF;

}
